ServerEvents.recipes((event) => {

  //Readding Saltpeter Ore Blasting and Smelting Recipes.
  event.smelting("immersiveengineering:dust_saltpeter", "#c:ores/saltpeter");
  event.blasting("immersiveengineering:dust_saltpeter", "#c:ores/saltpeter");
    
});
